Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4990 - gnorpm segfaults
Summary: gnorpm segfaults
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 15:04 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 01:28:52 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-09-08 15:04:51 UTC
If I select Operations | Preferences in gnorpm it seg
faults.  This is easily reproduceable.

Comment 1 Michael K. Johnson 1999-09-25 01:28:59 UTC
Appears to be fixed in the latest version, 0.9-9

Comment 2 maavl 1999-11-25 12:57:59 UTC
Oh no its not! See bugs 5523, 5721, 6270, 6335, 6759, 6888, 7107.


Note You need to log in before you can comment on or make changes to this bug.